{% extends 'base.html' %}
{%block title%}
Izbrisite Vas Post na Blogu
{%endblock%}
{% block content%}

{% if user.is_authenticated %}
    {%if user.id == post.author.id%}
        <h1 class="text-7xl">Izbrisite Vas post na Blogu</h1>
        <h3>Delete: {{post.title}}</h3>
        <div class="bg-slate-200 flex flex-nowrap flex-row justify-start ">
        <form method="POST">
            {%csrf_token%}
            <strong>Jeste li sigurni da zelite da izbrisite?</strong>

            <br><br>
            <button class="bg-slate-300 border border-black">Delete</button>

        </div>
    {%endif%}
{%endif%}
{% endblock %}